<!DOCTYPE html>
<html lang="hr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Raspored Sastanaka</title>
    <style>
        body {
            font-family: Arial, sans-serif;
        }

        .raspored-container {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            padding: 20px;
        }

        .dan {
            border: 1px solid #ccc;
            padding: 10px;
            border-radius: 5px;
        }

        input[type="checkbox"] {
            margin-right: 5px;
        }
    </style>
</head>

<body>
    <div class="raspored-container">
        <div class="dan">
            <h3>Ponedjeljak</h3>
            <input type="checkbox" id="pon-9am">
            <label for="pon-9am">09:00</label>
            <!-- Dodajte više vremenskih slotova -->
        </div>
        <div class="dan">
            <h3>Utorak</h3>
            <!-- Vremenski slotovi za utorak -->
        </div>
        <!-- Dodajte ostale dane -->
    </div>
</body>

</html>